<!DOCTYPE html>

<html>
<head>
<title>Practice</title>  
<script type = "text/javascript">
function inputThree()
    {
        var input1 = prompt("input1 = ?");
        var input2 = prompt("input2 = ?");
        var input3 = prompt("input3 = ?");
        
        var array = new Array(input1,input2,input3);
        for(i=0;i<=2;i++)
        {
            document.write("<h1>" +array[i] + "</h1><br>");
        }
    }
</script>
</head>
<body onLoad = "inputThree();">
<!--
<script type ="text/javascript">
    
    var array = new Array();
    
    for(x = 0;x<=10;x++)
    {
            array[x] = x;
    }
    
    for(y = 0;y<=10;y++)
    {
            document.write(array[y]+"<br>");
    }
</script>
-->

</body>
</html>